#u204,#u3638
{
	border-style: none;
	border-color: transparent;
	background-color: #303E48;
}

#u3638_align_to_page
{
	position: relative;
}

#u205-4
{
	color: #E0E2E4;
	line-height: 16px;
	font-size: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3671
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/faceup.png") no-repeat center center;
	background-size: contain;
}

#u3671:hover
{
	background: transparent url("../images/facedw.png") no-repeat center center;
	background-size: contain;
}

#u3685
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/instup.png") no-repeat center center;
	background-size: contain;
}

#u3685:hover
{
	background: transparent url("../images/instdw.png") no-repeat center center;
	background-size: contain;
}

#u3699
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/youp.png") no-repeat center center;
	background-size: contain;
}

#u3699:hover
{
	background: transparent url("../images/youdw.png") no-repeat center center;
	background-size: contain;
}

